<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: jpeg_scan_info Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structjpeg__scan__info-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">jpeg_scan_info Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:addd94bff3ee52f961cf6fda5ea86ddca"><td class="memItemLeft" align="right" valign="top"><a id="addd94bff3ee52f961cf6fda5ea86ddca"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>comps_in_scan</b></td></tr>
<tr class="separator:addd94bff3ee52f961cf6fda5ea86ddca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a041f1af60508517345c1b76c48ee6567"><td class="memItemLeft" align="right" valign="top"><a id="a041f1af60508517345c1b76c48ee6567"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>component_index</b> [MAX_COMPS_IN_SCAN]</td></tr>
<tr class="separator:a041f1af60508517345c1b76c48ee6567"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33bc5abcded36ccd1b4c2ec94f6e2ba5"><td class="memItemLeft" align="right" valign="top"><a id="a33bc5abcded36ccd1b4c2ec94f6e2ba5"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>Ss</b></td></tr>
<tr class="separator:a33bc5abcded36ccd1b4c2ec94f6e2ba5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4eefb8be0412f78566862c28a20fb254"><td class="memItemLeft" align="right" valign="top"><a id="a4eefb8be0412f78566862c28a20fb254"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>Se</b></td></tr>
<tr class="separator:a4eefb8be0412f78566862c28a20fb254"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a43834ca9482c7ea12cc97cf602da004b"><td class="memItemLeft" align="right" valign="top"><a id="a43834ca9482c7ea12cc97cf602da004b"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>Ah</b></td></tr>
<tr class="separator:a43834ca9482c7ea12cc97cf602da004b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a89cc9e990977c50b2b2058e6b9526e67"><td class="memItemLeft" align="right" valign="top"><a id="a89cc9e990977c50b2b2058e6b9526e67"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>Al</b></td></tr>
<tr class="separator:a89cc9e990977c50b2b2058e6b9526e67"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="jpeglib_8h_source.html">jpeglib.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
